### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/optionlet/strippedoptionletadapter.hpp File Reference

StrippedOptionlet Adapter. More...

`#include <ql/termstructures/volatility/optionlet/strippedoptionletbase.hpp>`
`#include <ql/termstructures/volatility/optionlet/optionletvolatilitystructure.hpp>`
`#include <ql/math/interpolation.hpp>`
`#include <ql/math/interpolations/sabrinterpolation.hpp>`
Include dependency graph for strippedoptionletadapter.hpp:

## Classes

class | StrippedOptionletAdapter

## Detailed Description

StrippedOptionlet Adapter.